Endpoint Protection System Requirements

Free Trial Upgrade

Client Workstation and Server System Requirements*

Windows Operating Systems

  • Windows Vista (32-bit, 64-bit)
  • Windows 7 (32-bit, 64-bit; RTM and SP1)
  • Windows Embedded 7 Standard, POSReady, and Enterprise (32-bit and 64-bit)
  • Windows 8 (32-bit, 64-bit)
  • Windows Embedded 8 Standard (32-bit and 64-bit)
  • Windows 8.1 (32-bit, 64-bit), including Windows To Go
  • Windows 8.1 update for April 2014 (32-bit, 64-bit)
  • Windows 8.1 update for August 2014 (32-bit, 64-bit)
  • Windows Embedded 8.1 Pro, Industry Pro, and Industry Enterprise (32-bit and 64-bit)
  • Windows 10 (32-bit, 64-bit)
  • Windows 10 November Update (2015) (32-bit, 64-bit)
  • Windows 10 Anniversary Update (2016) (32-bit, 64-bit)
  • Windows Server 2008 (32-bit, 64-bit; R2, SP1, and SP2)
  • Windows Small Business Server 2008 (64-bit)
  • Windows Essential Business Server 2008 (64-bit)
  • Windows Small Business Server 2011 (64-bit)
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2012 R2 update for April 2014
  • Windows Server 2012 R2 update for August 2014
  • Windows Server 2016

Macintosh Operating Systems

  • Mac OS X 10.10, 10.11, macOS 10.12, 10.13

Linux Operating Systems (32-bit and 64-bit versions)

  • Amazon Linux
  • CentOS 6U3, 6U4, 6U5, 6U6, 7, 7U1, 7U2, 7U3; 32-bit and 64-bit
  • Debian 6.0.5 Squeeze, Debian 8 Jessie; 32-bit and 64-bit
  • Fedora 16, 17; 32-bit and 64-bit
  • Oracle Linux (OEL) 6U2, 6U4, 6U5, 7, 7.1, 7.2, 7.3
  • Red Hat Enterprise Linux Server (RHEL) 6U2 - 6U8, 7 - 7.3
  • SUSE Linux Enterprise Server (SLES) 11 SP1 - 11 SP3; 32-bit and 64-bit; 12
  • SUSE Linux Enterprise Desktop (SLED) 11 SP1 - 11 SP3; 32-bit and 64-bit
  • Ubuntu 12.04, 14.04, 16.04; 32-bit and 64-bit

Virtual Environments

  • Windows Azure
  • Amazon WorkSpaces
  • VMware WS 5.0, GSX 3.2, ESX 2.5 or later
  • VMWare ESXi 4.1 - 5.5
  • VMware ESX 6.0
  • VMware ESXi 6.0 Update 1
  • VMware ESXi 6.0 Update 2
  • VMware ESXi 6.0 Update 3
  • VMware ESXi 6.5
  • Microsoft Virtual Server 2005
  • Windows Server 2008 Hyper-V
  • Windows Server 2012 Hyper-V
  • Windows Server 2012 R2 Hyper-V
  • Citrix XenServer 5.6 or later
  • Virtual Box by Oracle

Hardware Requirements

  • 1.9 GHz CPU or higher
  • 1 GB of RAM (2 GB recommended)
  • 1.5 GB of free space on the hard disk

Mac Hardware Requirements

  • 64 - Bit Intel Core 2 Duo or later
  • 2 GB of RAM
  • 500 MB of free space on the hard disk

Linux Hardware Requirements   

  • Intel Pentium 4 (2 GHz CPU or higher)
  • 1 GB of RAM
  • 7 GB of free space on the hard disk

Manager System Requirements

Windows Operating Systems

  • Windows Server 2008 (64 bit), including R2)
  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016

Hardware

  • Intel Pentium Dual-Core or equivalent minimum; 8-core or greater recommended
  • 2 GB of RAM (8 GB recommended)
  • 40 GB or more free space on the hard drive

Web Browser

  • Microsoft Internet Explorer 11
  • Mozilla Firefox 5.x through 55.x
  • Google Chrome 61.x
  • Microsoft Edge

Database

Embedded database included or choose from the following:

  • SQL Server 2008, SP4
  • SQL Server 2008 R2, SP3
  • SQL Server 2012, RTM – SP3
  • SQL Server 2014, RTM – SP2
  • SQL Server 2016, RTM, SP1

SEP Hardening supports the following Operating Systems:

  • Windows 7 (64-bit; RTM and SP1)
  • Windows Embedded 7 Standard, POSReady, and Enterprise (64-bit)
  • Windows 8 (64-bit)
  • Windows Embedded 8 Standard (64-bit)
  • Windows 8.1 (64-bit), including Windows To Go
  • Windows 8.1 update for April 2014 (64-bit)
  • Windows 8.1 update for August 2014 (64-bit)
  • Windows Embedded 8.1 Pro, Industry Pro, and Industry Enterprise (64-bit)
  • Windows 10 (64-bit)
  • Windows 10 November Update (2015) (64-bit)
  • Windows 10 Anniversary Update (2016) (64-bit)
  • Windows 10 Creators Update (2017) (64-bit)